{
  "author": {
    "name" : "John Braine",
    "url" : "http://www.johnbraine.com/"
  },
  "comments" : "A message about being away from the desk for a RSI break.",
  "rootDocument" : "index.html",
  "type" : "html5",
  "created" : "2017-09-28",
  "identifier" : "AwayFromDesk",
  "version" : 1,
  "modified" : "2017-09-28",
  "name" : "Away from Desk"
}
